/*
Theme Name: Glasshouse
Description: Glasshouse Mountains Golf Zone Website Theme
Author: Beyond Horizon Creative
Author URI: http://beyondhorizoncreative.com.au
Template: Avada
Version: 1.0.0
Text Domain:  glasshouse
*/

.fusion-copyright-content{
    float: left;
    width: 50% !important;
}

.website-credit{
    float: right;
    width: 40%;
    text-align: right;
    font-size: 12px;
    color: #6E6E6E;
}

a.webcredit{
    color: #8C8989;
}

/* Directory Listing Styles */
.dl-heading{
    font-size: 28px;
}

.listing{
    margin-bottom: 50px;
}

.dl-title{
    color: rgb(112, 48, 160);
    font-size: 24px;
}

.listing-row{
    float: none;
    clear: both;
    line-height: 23px;
}

.listing-row.first{
    line-height: 47px;
}



.dl-label{
    float: left;
    font-weight: 700;
    padding-right: 10px;
    color: #444444;
}

.dl-data{
    float: left;
}

.dl-data a{
    color: rgb(112, 48, 160);
}


.page-template-page-directory-listing .post,
.single-directory_listing .post{
    margin-bottom: 0px !important; 
}


/* News Styles */
.nl-heading h1{
    font-size: 56px;
    font-weight: 300;
    line-height: 1.79;
    letter-spacing: 0px;
}

.newslist-wrapper{
    max-width: 70%;
}

.news-item{
    margin-bottom: 40px;    
}

.ni-title{
    font-size: 28px;
}

.ni-date-wrapper{
    margin-top: -17px;
    
}

.ni-date{
    font-size: 14px;
    color: #bcbcbc;
     
}

.ni-readmore .ni-btn-more{
    display: block;
    background-color: #a0ce4e;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    max-width: 100px;
    text-align: center;
    color: #ffffff;    
}

.ni-readmore{
    margin-top: 20px;
}

.news_item .entry-title{
    font-family: 'Raleway';
    font-weight: 300 !important;
    line-height: 1.79;
    letter-spacing: 0px;
	font-size: 56px !important;
    margin-bottom: 40px;
}

.contact-form a{
    color: #6e9a1f;
}

.contact-form a:hover{
    text-decoration: underline;
}

.fl-left{
    float: left !important;
    min-width: 50%;
    max-width: 50%;
}

.fl-right{
    float: right !important;
    min-width: 50%;
    max-width: 50%;
}




/* Custom Media Queries */
@media screen and (max-width: 1023px){
    .fusion-header-tagline{
        display: none;
    }
    
    .dl-heading{
        font-size: 26px !important;
        line-height: 26px !important;
    }
    
    .page-template-single-directory-listing h1.title-heading-left{
        line-height: 41px !important;
    }
    
    .dl-title{
        line-height: 24px !important;
        margin-bottom: 15px !important;
    }    
    
}

@media screen and (max-width: 886px){
    .fl-left,
    .fl-right{
        float: none !important;
        min-width: 90% !important;
        max-width: 90% !important;
        margin-left: auto !important;
        margin-right: auto !important;
    }

}

@media screen and (max-width: 800px){
    .newslist-wrapper{
        max-width: 100%;
        min-width: 100%;
    }
	
	.tribe-events-list-event-title{
		display: block !important;
	}
}



a[href^=tel] {
    color: inherit !important;
    text-decoration: none !important;
}